/* general */
h2, h3, img, fieldset, input, select, ul, ol, li, button, span, p {
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
}
body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #898989;
	background: #c5e099 url(../images/bg.jpg) top center no-repeat;
	margin: 6px 0 0 0;
}
a {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	color: #FC0;
	text-decoration: none;
}
a.yellow {
	text-decoration: none;
	color: #FF0;
}
a.yellow:hover {
	text-decoration: underline;
	color: #FF0;
}
a.chromeYellow {
	text-decoration: none;
	color: #FC0;
}
a.chromeYellow:hover {
	text-decoration: underline;
	color: #FC0;
}
#wrapper {
	margin: 0 auto;
	width: 947px;
}
#logo {
	float: left;
	width: 218px;
	height: 160px;
	margin: 25px 0 0 0;
}
#login {
	float: right;
	width: 110px;
	height: 27px;
	margin: 150px 0 0 0;
}

/* nav */
#nav {
	width: 946px;
	float: left;
	margin: 15px 0 0 0;
	background: #f7951e url(../images/nav_bg.gif) repeat-x;
	list-style: none;
	text-align: center;
}
#nav li {
	display: inline;
	float: left;
	font-size: 16px;
	font-weight: bold;
    margin: 0 0 0 7px;
}
#nav li a {
	text-decoration: none;
	padding: 15px 6px;
	color: #fff;
	float: left;
	display: block;
}
#nav li a:hover {
	color: #ffff00;
	background-color: #9e0b0f;
	float: left;
	display: block;
}
#nav .active {
	color: #ffff00;
	background-color: #9e0b0f;
	float: left;
	display: block;
}
/* header */
#header {
	float: left;
	width: 947px;
	height: 300px;
}

/* about us sec */
#about {
	width: 305px;
	height: 331px;
	background: url(../images/about_bg.png) no-repeat;
	float: left;
	margin: 15px 0 0 0;
	overflow: hidden;
}
#about h2 {
	float: left;
	width: 100%;
	height: 28px;
	background: url(../images/about_hdr.png) no-repeat;
	text-indent: -9000px;
	margin: 13px 0 0 13px;
}
#about p {
	float: left;
	margin-top: 205px;
	margin-left: 15px;
	width: 275px;
	height: 50px;
	line-height: 17px;
	color: #fff;
}

/* philosophy sec */
#philo {
	width: 305px;
	height: 331px;
	background: url(../images/philosophy_bg.png) no-repeat;
	float: left;
	margin: 15px 0 0 17px;
	overflow: hidden;
}
#philo h2 {
	float: left;
	width: 100%;
	height: 27px;
	background: url(../images/philo_hdr.png) no-repeat;
	text-indent: -9000px;
	margin: 13px 0 0 13px;
}
#philo p {
	float: left;
	margin-top: 205px;
	margin-left: 15px;
	width: 275px;
	height: 50px;
	line-height: 17px;
	color: #fff;
}

/* staff */
#staff {
	width: 305px;
	height: 331px;
	background: url(../images/staff_bg.png) no-repeat;
	float: left;
	margin: 15px 0 0 15px;
	overflow: hidden;
}
#staff h2 {
	float: left;
	width: 100%;
	height: 27px;
	background: url(../images/staff_hdr.png) no-repeat;
	text-indent: -9000px;
	margin: 13px 0 0 13px;
}
#staff p {
	float: left;
	margin-top: 205px;
	margin-left: 15px;
	width: 275px;
	height: 50px;
	line-height: 17px;
	color: #fff;
}

.readmore {
	float: right;
	color: #FF0;
	font: bold 11px Tahoma, Geneva, sans-serif;
	padding: 10px 10px 0 0;
}

/* content front */
.lpanel {
	float: left;
	width: 600px;
	margin: 15px 0 15px 0;
}
.rpanel {
	float: right;
	width: 331px;
	margin: 15px 0 15px 0;
}

/* why */
#why {
	float: left;
	width: 599px;
}
#why .hdr {
	float: left;
	width: 599px;
	height: 44px;
	background: url(../images/why_bg_hdr.png);
}
#why .cont {
	float: left;
	width: 599px;
	height: 386px;
	background: url(../images/why_container.png);
}
#why h2 {
	float: left;
	width: 100%;
	height: 27px;
	background: url(../images/why_hdr.png) no-repeat;
	text-indent: -9000px;
	margin: 10px 0 0 13px;
}
#why .one {
	width: 500px;
	float: left;
	height: 40px;
	background: url(../images/1.png) 0 center no-repeat;
	padding: 0 0 0 50px;
	margin: 30px 0 0 25px;
	line-height: 17px;
}
#why .two {
	width: 500px;
	float: left;
	height: 40px;
	background: url(../images/2.png) 0 center no-repeat;
	padding: 0 0 0 50px;
	margin: 30px 0 0 25px;
	line-height: 17px;
}
#why .three {
	width: 500px;
	float: left;
	height: 40px;
	background: url(../images/3.png) 0 center no-repeat;
	padding: 0 0 0 50px;
	margin: 30px 0 0 25px;
	line-height: 17px;
}
#why .four {
	width: 500px;
	float: left;
	height: 40px;
	background: url(../images/4.png) 0 center no-repeat;
	padding: 0 0 0 50px;
	margin: 30px 0 0 25px;
	line-height: 17px;
}
#why .five {
	width: 500px;
	float: left;
	height: 40px;
	background: url(../images/5.png) 0 center no-repeat;
	padding: 0 0 0 50px;
	margin: 30px 0 0 25px;
	line-height: 17px;
}
.banners {
	float: left;
	margin: 0 0 15px 0;
}

/* content inside*/
#content {
	width: 906px;
	min-height: 500px;
	padding: 20px;
	float: left;
	background: #fff;
}

/* left panel inside */
#content .lpanel {
	float: left;
	width: 230px;
	min-height: 900px;
	padding: 0 20px 0 0;
	border-right: 1px solid #b8b8b8;
}
.subsec {
	float: left;
	width: 230px;
	padding: 0 0 20px 0;
}
.subsec h2 {
	font: bold 23px Arial, Helvetica, sans-serif;
	color: #004785;
	float: left;
	letter-spacing: -1px;
}
.subsec p {
	float: left;
	color: #818181;
	line-height: 17px;
	width: 220px;
	padding: 12px 0 0 0;
}
.subsec span {
	font: bold 11px Tahoma, Geneva, sans-serif;
	color: #111111;
	float: right;
	margin: 12px 0 0 0;
}
.subsec span a {
	color: #004785;
	text-decoration: none;
}
.subsec span a:hover {
	color: #004785;
	text-decoration: underline;
}
.hdrCont {
	float: left;
	width: 500px;
	margin: 10px 0 15px 25px;
}
.hdrCont h2.secTitle {
	font: bold 40px Arial, Helvetica, sans-serif;
	display: block;
	color: #004a80;
	padding: 50px 0 20px 20px;
	float: left;
	letter-spacing: -1px;
}
.hdrCont img {
	float: left;
}

/* contact */
#contactCont {
	margin: 0 0 0 20px;
	width: 880px;
	float: left;
	color: #4f4f4f;
}
#contactCont h1.secTitle {
	font: 28px Arial, Helvetica, sans-serif;
	width: 100%;
	display: block;
	color: #007236;
	padding: 10px 0 0 0;
}
#address {
	float: left;
	margin: 30px 0 0 0;
	width: 430px;
}
#address ul.info{
	display: block;
	float: left;
	clear: both;
	width: 430px;
}
#address ul.info li{
	list-style: none;
	margin: 5px 0;
	display: block;
}
#address ul.numbers{
	display: block;
	float: left;
	margin: 30px 15px 0 0;
	width: 60px;
}
#address ul.numbers li{
	list-style: none;
	margin: 5px 0;
	display: block;
}
#address ul.bold{
	display: block;
	float: left;
	margin: 30px 0 0 0;
	width: 200px;
}
#address ul.bold li{
	list-style: none;
	margin: 5px 0;
	display: block;
}
#address ul.bold li a {
	color: #4f4f4f;
	text-decoration: none;
}
#address ul.bold li a:hover {
	color: #4f4f4f;
	text-decoration: underline;
}
#ofcHrs {
	margin: 30px 0 0 37px;
	display: block;
	float: left;
	width: 250px;
}
#ofcHrs li {
	list-style: none;
	margin: 8px 0;
	display: block;
}
#contact form {
	float: right;
	width: 520px;
	margin: 30px 0 0 0;
}
#contact .row {
	float: left;
	width: 100%;
	margin: 0 0 18px 0;
}
#contact form label {
	float: left;
	font-weight: bold;
	width: 75px;
	text-align: right;
	padding: 5px 0 0 0;
}
#contact form input.text {
	float: right;
	width: 405px;
	height: 21px;
	padding: 4px 0 0 5px;
	background: #fff;
	border: 1px solid #0083ca;
	color: #4f4f4f;
	font: 12px Arial, Helvetica, sans-serif;
}
#contact form .textArea {
	float: right;
	width: 405px;
	height: 141px;
	padding: 4px 0 0 5px;
	background: #fff;
	border: 1px solid #0083ca;
	color: #4f4f4f;
	font: 12px Arial, Helvetica, sans-serif;
}
#contact form .captchaArea {
	float: right;
	width: 410px
}
#contact form .captchaArea .note {
	float: left;
	padding: 0 0 10px 0;
}
#contact form .captchaArea img{
	float: left;
}
#contact form .captchaArea input {
	float: left;
	width: 130px;
	height: 20px;
	margin: 0 0 0 10px;
	background: #fff;
	border: 1px solid #0083ca;
	display: inline;
	color: #4f4f4f;
	font: 12px Arial, Helvetica, sans-serif;
}
#contact form input.submit {
	float: right;
	margin: 10px 0 0 0;
	width: 102px;
	height: 36px;
}
#googleMap {
	float: left;
	width: 330px;
	height: 300px;
	border: 3px solid #0083ca;
	margin: 38px 0 0 0;
}

/* footer */
#footer {
	float: left;
	width: 920px;
	height: 140px;
	padding: 20px 15px;
	background: url(../images/footer_bg.png) no-repeat;
}
#footer .row {
	width: 920px;
	float: left;
	margin: 10px 0;
}
#footer ul {
	margin: 0 0 0 75px;
	padding: 0;
	list-style-type: none;
}
#footer ul li {
	display: inline;
	text-transform: uppercase;
}
#footer ul li a {
	text-decoration: none;
	padding: 10px 10px;
}
#footer ul li a {
	color: #fff;
	text-decoration: none;
}
#footer ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
#footer p {
	width: 800px;
	text-align: center;
	margin: 0 auto;
	color: #fff;
}
#footer .copyright {
	font-size: 11px;
	color: #fff;
	float: left;
	margin: 20px 0 0 0;
}
#footer .kwStamp {
	font-size: 11px;
	color: #fff;
	float: right;
	margin: 20px 0 0 0;
}

/* tiny mce */
#contentIn {
	margin: 0 0 0 20px;
	width: 620px;
	float: left;
}
#contentIn h1 {}
#contentIn a {
	text-decoration: underline;
	color: #000;
}
#contentIn a:hover {
	text-decoration: none;
	color: #333;
}
#contentIn h1 {
	font: bold 18px Arial, Helvetica, sans-serif;
	margin: 0;
}
#contentIn h2 {
	font: bold 26px Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	color: #004785;
}
#contentIn h3 {
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 10px 0;
	margin: 0;
}
#contentIn h4 {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 10px 0;
	margin: 0;
}
#contentIn h5 {
	font: bold 12px Arial, Helvetica, sans-serif;
	padding: 10px 0;
	margin: 0;
}
#contentIn h6 {
	font: bold 11px Arial, Helvetica, sans-serif;
	padding: 10px 0;
	margin: 0;
}
#contentIn p {
	padding: 10px 0;
	line-height: 18px;
	margin: 0;
	width: 100%;
	
}
#contentIn img {
	border: none;
	padding: 5px 0;
	margin: 0 auto;
}
#contentIn ul{
}
#contentIn ol{
}
#contentIn ul li{
	padding: 5px 0;
	margin: 0;
	list-style-position: inside;
}
#contentIn ol li {
	padding: 5px 0;
	list-style-position: inside;
}
#contentIn table {
}
#contentIn table td {
}

.breadcrumbs
{
    font-weight: bold;
    margin: 0 0 25px 0;
    color: #004785;
}

.breadcrumbs a
{
    color: #004785;
}

.breadcrumbs a:hover
{
    text-decoration: underline;
}

.linksClass
{
    margin: 25px 0 0 0;
}

.linksTitle
{
    font-weight: bold;
    font-size: 18px;
}

#contentIn .linksClass .linksTitle a
{
    color: #004785;
    text-decoration: none;
}

#contentIn .linksClass .linksTitle a:hover
{
    text-decoration: underline;
}

.linksDescription
{
    margin: 15px 0 0 25px;
}

.linksURL
{
    margin: 15px 0 0 25px;
}

#contentIn .linksClass .linksURL a
{
    color: #004785;
    text-decoration: none;
}

#contentIn .linksClass .linksURL a:hover
{
    text-decoration: underline;
}

.parentLoginTable
{
    width: 400px;
    margin: 0 auto;
}

.parentLoginLabel
{
    font-weight: bold;
    width: 80px;
    padding: 15px 0 0 0;
}

.parentLoginClass
{
    width: 320px;
    padding: 15px 0 0 0;
}

.parentLoginClass input
{
    padding: 3px;
    border: 1px solid #CCC;
    width: 312px;
}

.parentLoginButton
{
    text-align: right;
    padding: 25px 0 0 0;
}

.parentLogout
{
    width: 100px;
    float: left;
    margin: 10px 0 0 0;
    padding: 0 10px 0 10px;
}

.parentLogout a
{
    font-weight: bold;
    color: #004A80;
}

.parentLogout a:hover
{
    text-decoration: underline;
}

.fileUpload
{
    margin: 25px 0 0 0;
}

.fileUploadTitle
{
    font-weight: bold;
    font-size: 14px;
    color: #004A80;
}

.fileUploadFile
{
    font-weight: bold;
    margin: 15px 0 0 25px;
    color: #004A80;
}

#contentIn .fileUploadFile a
{
    font-weight: normal;
    margin: 0 0 0 15px;
    text-decoration: none;
    color: #004A80;
}

#contentIn .fileUploadFile a:hover
{
    text-decoration: underline;
}

#header .welcome
{
    background: #e7e5ea url(../images/address_bg.jpg) no-repeat top left;
    padding: 25px 0 0 35px;
    float: left;
    width: 435px;
    height: 275px;
}

#header .welcome img
{
    display: block;
    margin: 0 auto 10px auto;
}

#header #flashcontent
{
    float: left;
    width: 475px;
    height: 300px;
}

#header .headerTable
{
    width: 300px;
    color: #000000;
    margin: 0 auto;
}

#header .headerTable .label
{
    font-size: 14px;
    width: 35%;
    padding: 5px 0 5px 0;
    text-align: left;
}

#header .headerTable .label img
{
    border: 3px solid #0ab1ef;
}

#header .headerTable .info
{
    font-size: 14px;
    text-align: left;
    padding: 5px 0 5px 30px;
    width: 65%;
    font-weight: bold;
}

#header .headerTable .info span
{
    display: block;
    font-weight: normal;
    font-size: 12px;
}

#header .headerTable .info .spanBold
{
    font-weight: bold;
}

/*For Album Pagination*/

.albumPagination
{
    clear: both;
    padding: 20px 0 0 0;
    text-align: center;
}

#contentIn .albumPagination a
{
    text-decoration: none;
}

#contentIn .albumPagination a:hover
{
    text-decoration: underline;
}

#contentIn .albumPagination select
{
    border: 1px solid #ccc;
}

/*For Gallery*/

.albumYear
{
    font-size: 60px;
    width: 150px;
    height: 150px;
    border: 1px solid #ccc;
    font-weight: bold;
    float: left;
    margin: 0 0 0 45px;
}

#contentIn .albumYear a
{
    display: block;
    width: 141px;
    height: 110px;
    padding: 38px 0 0 9px;
    text-decoration: none;
    color: #004785;
}

#contentIn .albumYear a:hover
{
    text-decoration: underline;
}

#contentIn .albumEntry
{
    float: left;
    display: block;
    margin: 20px 0 0 35px;
    background: #004785;
    width: 225px;
    height: 283px;
    padding: 15px;
    text-decoration: none;
    text-align: center;
}

.albumEntry .albumEntryImage
{
    display: table;
    width: 225px;
    height: 243px;
    position: relative;
    overflow: hidden;
}

.albumEntry span
{
    display: table-cell;
    vertical-align: middle;
}

.albumEntry .albumEntryImage img
{
    border: 2px solid #ffc902;
}

.albumEntry .albumEntryName
{
    display: block;
    color: #ffffff;
    text-align: center;
    margin: 12px 0 0 0;
    font-weight: bold;
    font-size: 16px;
    overflow: hidden;
}

.img_entry {
	float: left;
	width: 120px;
	height: 85px;
	padding: 10px 0 0 0;
	background: url(../images/album_bg.png) no-repeat;
    background-color: #ffffff;
	margin: 0px 15px 10px 0;
	text-align: center;
}
.img_entry a {
	float: left;
	display: block;
	cursor: pointer;
	color: #01326a;
}
.img_entry a:hover {
	text-decoration: underline;
	color: #01326a;
}
.img_entry .image {
	width: 100px;
	height: 75px;
    margin: 0 auto;
	overflow: hidden;
    padding: 0;
}

.photoCount {
	float: right;
}
.photoContainer {
	width: 578px;
	/*height: 434px;*/
	position: relative;
	margin: 20px 0 0 0;
    text-align: center;
}
.photoContainer .larrow {
	position: absolute;
	left: 10px;
	top: 210px;
	width: 20px;
	height: 21px;
	z-index: 10;
}
.photoContainer .rarrow {
	position: absolute;
	left: 550px;
	top: 210px;
	width: 20px;
	height: 21px;
	z-index: 20;
}
.thumbnails {
	margin: 15px auto 0 auto;
	width: 370px;
	position: relative;
}
.thlarrow, .thrarrow {
	float: left;
	width: 10px;
	height: 15px;
	margin: 20px 5px 0 5px;
}
.photoTh {
	float: left;
	overflow: hidden;
    width: 330px;
    height: 60px;
    text-align: center;
}
.photoTh .strip{
    height: 60px;
    margin: auto;
}
.photoTh .strip td{
    margin: 0px;
    padding: 0px 4px 0px 0px;
    text-align: center;
}
.photoTh img {
    border: none;
}
.photoTh .strip .current{
    border: 1px solid #000;
}
.caption {
	margin: 15px auto 0 auto;
	width: 578px;
	position: relative;
}
.caption p {
	line-height: 18px;
}
.caption .top {
	float: left;
	width: 578px;
	height: 14px;
	margin: 12px 0 0 0;
	background: url(../images/caption_bg_top.jpg) no-repeat;
}
.caption .bottom {
	float: left;
	width: 554px;
	background: url(../images/caption_bg_bottom.jpg) bottom center;
	padding: 5px 12px 12px 12px;
}
.comments {
	float: left;
	width: 570px;
	padding: 13px 0 0 0;
}

.comments_heading
{
    float: left;
	font: bold 14px Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #01326a;
	width: 100%;
	display: block;
	color: #9E0B0F;
	padding: 0 0 5px 0;
	margin: 15px 0 0 0;
}

.comments .author {
	float: left;
	font-size: 14px;
	font-weight: bold;
	color: #01326a;
	width: 100%;
}
.comments .date {
	float: left;
	font-size: 12px;
	width: 100%;
	color: #9e0b0f;
	margin: 3px 0 5px 0;
}
.comments p {
	float: left;
	font-size: 12px;
	padding: 0;
	margin: 0;
	line-height: 18px;
}
#commentForm form {
	float: left;
	width: 570px;
	margin: 30px 0 0 20px;
}
#commentForm form .row {
	float: left;
	width: 100%;
	margin: 0 0 18px 0;
	text-align: right;
}
#commentForm form label {
	float: left;
	font-weight: bold;
	width: 75px;
	text-align: right;
	padding: 5px 10px 0 0;
	color: #01326a;
}
#commentForm form .text {
	float: left;
	width: 400px;
	height: 21px;
	padding: 4px 0 0 5px;
	background: #fff;
	border: 1px solid #cecece;
	color: #4f4f4f;
	font: 12px Arial, Helvetica, sans-serif;
}
#commentForm form .textArea {
	float: left;
	width: 400px;
	height: 141px;
	padding: 4px 0 0 5px;
	background: #fff;
	border: 1px solid #cecece;
	color: #4f4f4f;
	font: 12px Arial, Helvetica, sans-serif;
}
#commentForm form .captchaArea {
	float: right;
	width: 485px
}
#commentForm form .captchaArea .note {
	float: left;
	padding: 0 0 10px 0;
}
#commentForm form .captchaArea img {
	float: left;
	clear: both;
}
#commentForm form .captchaArea input {
	float: left;
	width: 130px;
	height: 20px;
	margin: 0 0 0 10px;
	background: #fff;
	border: 1px solid #cecece;
	display: inline;
	color: #4f4f4f;
	font: 12px Arial, Helvetica, sans-serif;
}
#commentForm form .button {
	float: right;
	margin: 10px 80px 0 0;
	width: 79px;
	height: 28px;
}

/*For News*/
.dateEntry {
	float: left;
	width: 100%;
	font-size: 11px;
	color: #004785;
	padding: 20px 0 0 0;
}

#contentIn .title a
{
    color: #004785;
    font-size: 24px;
    text-decoration: none;
}

#contentIn .title a:hover
{
    text-decoration: underline;
}

#contentIn .read
{
    margin: 10px 0 0 0;
    text-align: right;
    display: block;
}

#contentIn .read a
{
    color: #004785;
    text-decoration: none;
}

#contentIn .read a:hover
{
    text-decoration: underline;
}

#contentIn h3.subHeading {
	float: left;
	width: 100%;
	font-size: 18px;
    font-weight: bold;
	color: #004785;
	padding: 0 0 5px 0;
	margin: 40px 0 0 0;
	border-bottom: 1px solid #004785;
}
#contentIn ul.subTitle {
	float: left;
	display: block;
	padding: 10px 0 0 0;
}
#contentIn ul.subTitle li{
	font-size: 16px;
	font-weight: bold;
	color: #004785;
	list-style-type: disc;
	padding: 10px 0 0 0;
	margin: 0 0 0 15px;
	list-style-position: outside;
}
#contentIn ul.subTitle li a
{
    color: #004785;
    text-decoration: none;
}
#contentIn ul.subTitle li a:hover
{
    text-decoration: underline;
}

/*For Gallery Link*/

#contentIn #galleryLink
{
    font-weight: bold;
    font-size: 24px;
    color: #660000;
    text-decoration: none;
}

#contentIn #galleryLink:hover
{
    text-decoration: underline;
}